@charset "utf-8";
/* CSS Document */
#about{
	width:655px;
	position:relative;
	color:#525252;
	line-height:24px;
}
#about table td{
	padding:3px 0;
	letter-spacing:0px;
}
#about span{
	font-size:18px;
	font-weight:bold;
	color:#141414;
}
#about .name{
	color:#098AEA;
	font-size:16px;
	font-weight:bold;
}
#about .name2{
	color:#B25900;
	font-size:15px;
	font-weight:bold;
}
#about span3{
	color:#FF4C4C;
}

